body {
    font-size: 1.2rem; /* デフォルトの1rem(16px)より大きくする */
}
.errMsg {
    color: #be0707c6;
    font-weight: bold;
}


svg.nav-icon {
    width: 1.2rem;
    height: 1.2rem;
}

.require-mark{
    color:red;
}

.alert-comment{
    color:red;
}

.pref-width{
    min-width: 8rem;
}


.calc-width-5{
    min-width: 5rem;
}

.calc-width-10{
    min-width: 10rem;
}

.calc-width-15{
    min-width: 15rem;
}

.calc-width-20{
    min-width: 20rem;
}

.calc-width-25{
    min-width: 25rem;
}

.calc-width-30{
    min-width: 30rem;
}

.calc-width-35{
    min-width: 35rem;
}

.calc-width-40{
    min-width: 40rem;
}

.calc-width-45{
    min-width: 45rem;
}


.calc-width-50{
    min-width: 50rem;
}

.calc-width-60{
    min-width: 60rem;
}

.calc-width-65{
    min-width: 65rem;
}

.calc-width-70{
    min-width: 70rem;
}



.header {
  width: 100%;
}

/* Mixin */
/* Main */
.main {
  width: 100%;
}

.main__container {
  width: 65%;
  margin: 0 auto 7rem;
}
.main__container--l {
  width: 85%;
  margin: 3rem auto 4rem;
}

.header__logo {
  display: block;
  width: 85%;
  margin: 0 auto;
}

.header__logo--img {
  display: block;
  width: 150px;
}

/* Title */
.page-title {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 1.75rem;
  line-height: 1.3;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  line-height: 1.6;
  color: #333;
}

/* iframe */
.iframe-container {
  /* ボーダーがいらんかもしれない */
  border: 1.5px solid grey;
}

/* 問い合わせ */
.contact-info__policy {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 1rem;
  display: flex;
  justify-content: center;
  align-self: center;
  color: #3461a9;
  margin-top: 4rem;
}

.contact-info__title {
  margin-bottom: 0.3rem;
  display: block;
  font-weight: bold;
}

/* footer */
footer {
  width: 100%;
}

.footer__nav {
  padding: 20px 0;
}

.footer__nav .nav__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.footer__nav .nav__link {
  color: #333333;
  font-size: 0.9rem;
  font-weight: bold;
  text-decoration: none;
}

.footer__nav .nav__item:hover {
  text-decoration: underline;
}
